// FAP 3 art database

AddArt("art/Fennec/Various Stuffs/Fenn - Kallidor.jpg", "Kallidor", "");
AddArt("art/Fennec/Various Stuffs/Fenn - 4 Leggy Fella.jpg", "4 Leggy Fella", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Fenn 4 Leggin Detail.jpg", "Fenn 4 Leggin Detail", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Tasho Badge.jpg", "Tasho Badge", "");
AddArt("art/Fennec/Various Stuffs/Fenn - 9 Takin 5.jpg", "9 Takin 5", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Arcystrawberries.jpg", "Arcystrawberries", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Ba Plushie.jpg", "Ba Plushie", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Bucknekid.jpg", "Bucknekid", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Chibicol.jpg", "Chibicol", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Cool Duds  BWs.jpg", "Cool Duds  BWs", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Danteplenty.jpg", "Danteplenty", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Dragon Up C.jpg", "Dragon Up C", "");
AddArt("art/Fennec/Various Stuffs/Fenn - DragonUP.jpg", "DragonUP", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Fel Yummy.jpg", "Fel Yummy", "");
AddArt("art/Fennec/Various Stuffs/Fenn - For Hiro.jpg", "For Hiro", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Fox In Sox.jpg", "Fox In Sox", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Gotcha.jpg", "Gotcha", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Jameysquirel.jpg", "Jameysquirel", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Karchibi.jpg", "Karchibi", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Lilhound.jpg", "Lilhound", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Naughtyhurst.jpg", "Naughtyhurst", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Nickknack Cc.jpg", "Nickknack Cc", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Night Watch Cc.jpg", "Night Watch Cc", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Nimits Yum.jpg", "Nimits Yum", "");
AddArt("art/Fennec/Various Stuffs/Fenn - PREtreen Weenie .jpg", "PREtreen Weenie ", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Rabbitmon.jpg", "Rabbitmon", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Ravontulet.jpg", "Ravontulet", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Selfsuck.jpg", "Selfsuck", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Squeekfox.jpg", "Squeekfox", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Toy Dragon.jpg", "Toy Dragon", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Turrent.jpg", "Turrent", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Valentines 03.jpg", "Valentines 03", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Wantmore.jpg", "Wantmore", "");
AddArt("art/Fennec/Various Stuffs/Fenn - 4 Mav.jpg", "4 Mav", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Beach Buddies.jpg", "Beach Buddies", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Giveadog.jpg", "Giveadog", "");
AddArt("art/Fennec/Various Stuffs/Fenn - JoshuaPREs.jpg", "JoshuaPREs", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Kaadino.jpg", "Kaadino", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Lickies.jpg", "Lickies", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Lunch Date BWs.jpg", "Lunch Date BWs", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Lunchdate.jpg", "Lunchdate", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Okapi C.jpg", "Okapi C", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Pre Chiar.jpg", "Pre Chiar", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Pre kip4onnafl.jpg", "Pre kip4onnafl", "");
AddArt("art/Fennec/Various Stuffs/Fenn - preDRAGON.jpg", "preDRAGON", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Prehosieluv.jpg", "Prehosieluv", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Preluckykip.jpg", "Preluckykip", "");
AddArt("art/Fennec/Various Stuffs/Fenn - PREtoboe.jpg", "PREtoboe", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Qd Bl Yumm.jpg", "Qd Bl Yumm", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Swdpose Spre.jpg", "Swdpose Spre", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Toboe Tsumi.jpg", "Toboe Tsumi", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Treen'Snack.jpg", "Treen'Snack", "");
AddArt("art/Fennec/Various Stuffs/Fenn - TreenweenieBW.jpg", "Treenweenie", "");
AddArt("art/Fennec/Various Stuffs/Fenn - Wuffie For Kar.jpg", "Wuffie For Kar", "");
AddArt("art/Fennec/Various Stuffs/Fenn - 4 Foxxfire.jpg", "4 Foxxfire", "");

AddArt("art/Fennec/Con Sketches/Fenn - Buddies All.jpg", "Buddies All", "");
AddArt("art/Fennec/Con Sketches/Fenn - Caughtkitty-Cln.jpg", "Caughtkitty-Cln", "");
AddArt("art/Fennec/Con Sketches/Fenn - Daddy's Boy Cln.jpg", "Daddy's Boy Cln", "");
AddArt("art/Fennec/Con Sketches/Fenn - DBsuckie.jpg", "DBsuckie", "");
AddArt("art/Fennec/Con Sketches/Fenn - Fox Curl Ups.jpg", "Fox Curl Ups", "");
AddArt("art/Fennec/Con Sketches/Fenn - Foxie Clns.jpg", "Foxie Clns", "");
AddArt("art/Fennec/Con Sketches/Fenn - Frost All.jpg", "Frost All", "");
AddArt("art/Fennec/Con Sketches/Fenn - Hrosie 7 Phin Clns.jpg", "Hrosie 7 Phin Clns", "");
AddArt("art/Fennec/Con Sketches/Fenn - Leakydrag.jpg", "Leakydrag", "");
AddArt("art/Fennec/Con Sketches/Fenn - Otter Fun Scln.jpg", "Otter Fun Scln", "");
AddArt("art/Fennec/Con Sketches/Fenn - Radioactiveroo Scln.jpg", "Radioactiveroo Scln", "");
AddArt("art/Fennec/Con Sketches/Fenn - Riley Lil Blue - Mff o5.jpg", "Riley Lil Blue - Mff o5", "");
AddArt("art/Fennec/Con Sketches/Fenn - sketchforDJatac.jpg", "sketchforDJatac", "");
AddArt("art/Fennec/Con Sketches/Fenn - Static n Lace Clns.jpg", "Static n Lace Clns", "");
AddArt("art/Fennec/Con Sketches/Fenn - Steel Cln.jpg", "Steel Cln", "");
AddArt("art/Fennec/Con Sketches/Fenn - Tek n Dire All.jpg", "Tek n Dire All", "");

AddArt("art/Fennec/2005 Prints/Fenn - Arcy Strawberries.jpg", "Arcy Strawberries", "");
AddArt("art/Fennec/2005 Prints/Fenn - Beachbuddies.jpg", "Beachbuddies", "");
AddArt("art/Fennec/2005 Prints/Fenn - Lil Excited.jpg", "Lil Excited", "");
AddArt("art/Fennec/2005 Prints/Fenn - Miles Fis.jpg", "Miles Fis", "");
AddArt("art/Fennec/2005 Prints/Fenn - MithKitty.jpg", "MithKitty", "");
AddArt("art/Fennec/2005 Prints/Fenn - Nimh Pup.jpg", "Nimh Pup", "");
AddArt("art/Fennec/2005 Prints/Fenn - Petey In Br.jpg", "Petey In Br", "");
AddArt("art/Fennec/2005 Prints/Fenn - Playsafe.jpg", "Playsafe", "");
AddArt("art/Fennec/2005 Prints/Fenn - Treenweenie.jpg", "Treenweenie", "");

AddArt("art/Greenmonkey/cutebondage01A.jpg", "cutebondage01A", "");
AddArt("art/Greenmonkey/dragonbunny.jpg", "dragonbunny", "");
AddArt("art/Greenmonkey/fapgm01.jpg", "fapgm01", "");
AddArt("art/Greenmonkey/Fel-inJapan.jpg", "Fel-inJapan", "");
AddArt("art/Greenmonkey/ferretwarrior.jpg", "ferretwarrior", "");
AddArt("art/Greenmonkey/greymist_s.jpg", "greymist s", "");
AddArt("art/Greenmonkey/kodadax01.jpg", "kodadax01", "");
AddArt("art/Greenmonkey/lordnougat_s.jpg", "lordnougat s", "");
AddArt("art/Greenmonkey/skejpg001.jpg", "Sketch 001", "");
AddArt("art/Greenmonkey/skejpg024.jpg", "Sketch 024", "");
AddArt("art/Greenmonkey/skejpg067.jpg", "Sketch 067", "");
AddArt("art/Greenmonkey/skejpg085.jpg", "Sketch 085", "");
AddArt("art/Greenmonkey/leathercouch.jpg", "leathercouch", "");
AddArt("art/Greenmonkey/lemurstyle.jpg", "lemurstyle", "");
AddArt("art/Greenmonkey/monkeybars.jpg", "monkeybars", "");
AddArt("art/Greenmonkey/on_ice_s.jpg", "on ice s", "");
AddArt("art/Greenmonkey/ottertidepool.jpg", "ottertidepool", "");
AddArt("art/Greenmonkey/otterundress.jpg", "otterundress", "");
AddArt("art/Greenmonkey/runtt.jpg", "runtt", "");
AddArt("art/Greenmonkey/ryan_p_comm.jpg", "ryan p comm", "");
AddArt("art/Greenmonkey/shortleash_sm.jpg", "shortleash sm", "");
AddArt("art/Greenmonkey/soro.jpg", "soro", "");
AddArt("art/Greenmonkey/squeeze.jpg", "squeeze", "");
AddArt("art/Greenmonkey/squeeze02.jpg", "squeeze02", "");
AddArt("art/Greenmonkey/syrinoth.jpg", "syrinoth", "");
AddArt("art/Greenmonkey/tigerpaw01.jpg", "tigerpaw01", "");
AddArt("art/Greenmonkey/tigerpaw02.jpg", "tigerpaw02", "");
AddArt("art/Greenmonkey/zellandotter_sm.jpg", "zellandotter sm", "");
AddArt("art/Greenmonkey/kiyote.jpg", "kiyote", "");
AddArt("art/Greenmonkey/karis.jpg", "karis", "");
AddArt("art/Greenmonkey/inthetub.jpg", "inthetub", "");
AddArt("art/Greenmonkey/holdinghands.jpg", "holdinghands", "");
AddArt("art/Greenmonkey/greybunny.jpg", "greybunny", "");
AddArt("art/Greenmonkey/gmpinch_sm.jpg", "gmpinch sm", "");
AddArt("art/Greenmonkey/gaycroc.jpg", "gaycroc", "");
AddArt("art/Greenmonkey/fcuk.jpg", "fcuk", "");
AddArt("art/Greenmonkey/beachboys.jpg", "beachboys", "");
AddArt("art/Greenmonkey/Batpart2_s.jpg", "Batpart2 s", "");
AddArt("art/Greenmonkey/Batpart1_s.jpg", "Batpart1 s", "");
AddArt("art/Greenmonkey/batdrenched_sm.jpg", "batdrenched sm", "");
AddArt("art/Greenmonkey/3some.jpg", "3some", "");
AddArt("art/Greenmonkey/persona_gm.jpg", "persona gm", "");

AddArt("art/Fel/tao_preview.jpg", "tao preview", "");
AddArt("art/Fel/fel_hottub_folio_preview.jpg", "fel hottub folio preview", "");
AddArt("art/Fel/ACwrestling-folio_ms.jpg", "ACwrestling-folio ms", "");
AddArt("art/Fel/ACwrestling-folio_kk.jpg", "ACwrestling-folio kk", "");
AddArt("art/Fel/puss-n-boots_fel_1.png", "puss-n-boots fel 1", "");
AddArt("art/Fel/kibou_tiefling-girl_5.JPG", "kibou tiefling-girl 5", "");
AddArt("art/Fel/airfield_4b.jpg", "airfield 4b", "");
AddArt("art/Fel/inuki_gift-serenity_fel.jpg", "inuki gift-serenity fel", "");
AddArt("art/Fel/edal_furry-cosplay3.jpg", "edal furry-cosplay3", "");
AddArt("art/Fel/trade_trevgeof_3_fel.jpg", "trade trevgeof 3 fel", "");
AddArt("art/Fel/4wolves_1.jpg", "4wolves 1", "");

AddArt("art/Cobalt/3D/shangri-la.jpg", "shangri-la", "");
AddArt("art/Cobalt/3D/toybot.jpg", "toybot", "");
AddArt("art/Cobalt/3D/deep_massage.jpg", "deep massage", "");
AddArt("art/Cobalt/3D/cobinthong.jpg", "cobinthong", "");
AddArt("art/Cobalt/3D/luminous.jpg", "luminous", "");
AddArt("art/Cobalt/3D/waterslide.jpg", "waterslide", "");

AddArt("art/Cobalt/2D/vanilla.jpg", "vanilla", "");
AddArt("art/Cobalt/2D/tropical.jpg", "tropical", "");
AddArt("art/Cobalt/2D/sticky.jpg", "sticky", "");
AddArt("art/Cobalt/2D/lock-and-load.jpg", "lock-and-load", "");
AddArt("art/Cobalt/2D/jingle.jpg", "jingle", "");
AddArt("art/Cobalt/2D/cream_lemon.jpg", "cream lemon", "");
AddArt("art/Cobalt/2D/xxxmas.jpg", "xxxmas", "");
AddArt("art/Cobalt/2D/valentines.jpg", "valentines", "");
AddArt("art/Cobalt/2D/tehghey.jpg", "tehghey", "");
AddArt("art/Cobalt/2D/sundown.jpg", "sundown", "");
AddArt("art/Cobalt/2D/slick.jpg", "slick", "");
AddArt("art/Cobalt/2D/room69.jpg", "room69", "");
AddArt("art/Cobalt/2D/rawr.jpg", "rawr", "");
AddArt("art/Cobalt/2D/Pink_and_Blue.jpg", "Pink and Blue", "");
AddArt("art/Cobalt/2D/pandabutt.jpg", "pandabutt", "");
AddArt("art/Cobalt/2D/hot_pink.jpg", "hot pink", "");
AddArt("art/Cobalt/2D/FuzzTing.jpg", "FuzzTing", "");
AddArt("art/Cobalt/2D/fairy_dogmother.gif", "fairy dogmother", "");
AddArt("art/Cobalt/2D/cobtent.jpg", "cobtent", "");
AddArt("art/Cobalt/2D/bunny_honey.jpg", "bunny honey", "");
AddArt("art/Cobalt/2D/bear_ass.jpg", "bear ass", "");
AddArt("art/Cobalt/2D/art.jpg", "art", "");

AddArt("art/Mr Glenn/Color/RashiinGami_b copy.jpg", "RashiinGami", "");
AddArt("art/Mr Glenn/Color/ProfMooney2_c.jpg", "ProfMooney2", "");
AddArt("art/Mr Glenn/Color/ProfMooney_c.jpg", "ProfMooney", "");
AddArt("art/Mr Glenn/Color/FathersDay_b.jpg", "FathersDay", "");
AddArt("art/Mr Glenn/Color/MothersDay_b.jpg", "MothersDay", "");
AddArt("art/Mr Glenn/Color/POP_01.png", "POP 01", "");
AddArt("art/Mr Glenn/Color/POP_02.png", "POP 02", "");
AddArt("art/Mr Glenn/Color/HippoGriff&dog_b.jpg", "HippoGriff&dog", "");
AddArt("art/Mr Glenn/Color/MypetdraggyColor2.jpg", "Mypetdraggy Color 2", "");
AddArt("art/Mr Glenn/Color/mypetdraggy_color.jpg", "mypetdraggy Color", "");
AddArt("art/Mr Glenn/Color/Valentines2k5_b.jpg", "Valentines2k5", "");

AddArt("art/Mr Glenn/BW/Tonguebath02.jpg", "Tonguebath02", "");
AddArt("art/Mr Glenn/BW/Tonguebath03.jpg", "Tonguebath03", "");
AddArt("art/Mr Glenn/BW/Tonguebath04.jpg", "Tonguebath04", "");
AddArt("art/Mr Glenn/BW/Tonguebath05.jpg", "Tonguebath05", "");
AddArt("art/Mr Glenn/BW/tonguebath06.jpg", "tonguebath06", "");
AddArt("art/Mr Glenn/BW/Sleepyroo.jpg", "Sleepyroo", "");
AddArt("art/Mr Glenn/BW/BrokenHolloween.jpg", "BrokenHolloween", "");
AddArt("art/Mr Glenn/BW/ZephyTrade.jpg", "ZephyTrade", "");
AddArt("art/Mr Glenn/BW/Pairofdogs_b.jpg", "Pairofdogs", "");
AddArt("art/Mr Glenn/BW/Hisfavoritetoy.jpg", "Hisfavoritetoy", "");
AddArt("art/Mr Glenn/BW/Rayce.jpg", "Rayce", "");
AddArt("art/Mr Glenn/BW/JadeShade_2.jpg", "JadeShade", "");
AddArt("art/Mr Glenn/BW/HippoGriffsmll2.jpg", "HippoGriffsmll2", "");
AddArt("art/Mr Glenn/BW/HippoGriffsmll1.jpg", "HippoGriffsmll1", "");
AddArt("art/Mr Glenn/BW/FC2k5_B.jpg", "FC2k5 B", "");

AddArt("art/Guppy/splatter.png", "Bukkake Gift", "A little something I did on a Japanese Oekaki board");
AddArt("art/Guppy/santa.png", "Christmas oekaki", "Ho... Ho... Ho...");
AddArt("art/Guppy/bossdog.jpg", "Boss Wolf", "He soon got that promotion he always wanted");
AddArt("art/Guppy/A002647.png", "Icepop I", "Looks like he likes it in this end...");
AddArt("art/Guppy/S000235.png", "Icepop II", "Brrrrrr!");
AddArt("art/Guppy/B000019.png", "Future Friends", "Every now and then I get in the mood to draw something g-rated, and here it is :)");
AddArt("art/Guppy/A002910.png", "A drink for the Pet", "Someone's been bad... or good, it's hard to tell sometimes.");
AddArt("art/Guppy/A002858.png", "Feeding Junior", "Another eggpland picture, I just love drawing vines for some reason, I think its because I loved mazes when I was a child.");
AddArt("art/Guppy/A002852.png", "Leeches!!!", "Because people didn't think the slugs were disturbing enough");
AddArt("art/Guppy/A002833.png", "Wolftaur and kitty", "There ain't noway that's conna fit, but the cat looks keen to try.");
AddArt("art/Guppy/A002832.png", "Rimming the Gup", "Honestly it's not my favorite thing, but on rare occasiona I do enjoy it.");
AddArt("art/Guppy/A002812.png", "Hungry Eggplant", "I was never happy with those shorts nor the tiny dick, but I do love the vines and the oddly colored tongue.");
AddArt("art/Guppy/A002738.png", "Bunneh!", "Happy bunny rolling around in the grass, all pastel for easter.");
AddArt("art/Guppy/A002671.png", "My Big Toy", "Yes, it's really that big, erf.");
AddArt("art/Guppy/A002553.png", "Marking the kitty", "Showers are the pest place for this sort of play, quick clean up no mess.");
AddArt("art/Guppy/B000049.png", "It's not gonna fit!", "Oh... it'll fit");
AddArt("art/Guppy/B000065.png", "Fox Cock", "Always refreshing");
AddArt("art/Guppy/A003519.png", "Nummy", "An experiment with the pen tool, trying to do a picture with no lines.");
AddArt("art/Guppy/S000275.png", "Porno", "Somethin' for my homies!");
AddArt("art/Guppy/A003153.png", "Me and Myself", "We like to get together from time to time...");
AddArt("art/Guppy/A003639.png", "DeviousWolfie", "A piece I did on my Oekeki for a user, based on a photograph of him.");
AddArt("art/Guppy/A003625.png", "Bukkake", "Something I drew as an Unbirthday present to myself :)");
AddArt("art/Guppy/B000015.png", "Purple Kitty-Eater", "That thing up Guppy's ass looks dangerous..");
AddArt("art/Guppy/A003560.png", "Unf!", "Drawn quickly with only the pen tool to see how the colors would come out, I'm pleased with the results.");
AddArt("art/Guppy/B000010.png", "Glomp!", "A bit of three-way fun");
AddArt("art/Guppy/A003516.png", "Yellow Couch", "was feeling like my ass was being neglected when I drew this :)");
AddArt("art/Guppy/S000239.png", "Striped Cat and Wolf", "Poorly drawn piece I did trying to get drawing again.");
AddArt("art/Guppy/S000232.png", "Good Foxy", "Mmmm, yeah right there...");
AddArt("art/Guppy/A003378.png", "The Hike", "Out for a hike with a couple friends and things got a little interesting");
AddArt("art/Guppy/A003177.png", "Foxes are cool", "Especially with really big dicks");
AddArt("art/Guppy/A003156.png", "Me, Myself and I", "The pleasures of time travel... or cloning, not sure which :)");

AddArt("art/Wookiee/W_Wolphy.jpg", "Wolphy", "");
AddArt("art/Wookiee/W_YiffHusky.jpg", "YiffHusky", "");
AddArt("art/Wookiee/W_Rim-Ram.jpg", "Rim-Ram", "");
AddArt("art/Wookiee/W_Wet_Ram.jpg", "Wet Ram", "");
AddArt("art/Wookiee/W_What_is_That.jpg", "What is That?", "");
AddArt("art/Wookiee/W_Exam.jpg", "Exam", "");
AddArt("art/Wookiee/W_Hyena_Strip.jpg", "Hyena Strip", "");
AddArt("art/Wookiee/W_Ram_Rim.jpg", "Ram Rim", "");
AddArt("art/Wookiee/W_BadDog.jpg", "BadDog", "");
AddArt("art/Wookiee/W_Dessert.jpg", "Dessert", "");
AddArt("art/Wookiee/W_Drakkor.jpg", "Drakkor", "");

AddArt("art/NaniMoose/Totally Gay/Advantages.jpg", "Advantages", "");
AddArt("art/NaniMoose/Totally Gay/Otter_Hotness.jpg", "Otter Hotness", "");
AddArt("art/NaniMoose/Totally Gay/Extracurricular_Activity.jpg", "Extracurricular Activity, Part 1", "");
AddArt("art/NaniMoose/Totally Gay/Extracurricular_Activity_2.jpg", "Extracurricular Activity, Part 2", "");
AddArt("art/NaniMoose/Totally Gay/Extracurricular_Activity_3.jpg", "Extracurricular Activity, Part 3", "");
AddArt("art/NaniMoose/Totally Gay/Extracurricular_Activity_4.jpg", "Extracurricular Activity, Part 4", "");
AddArt("art/NaniMoose/Totally Gay/Eager_Fox_Boy.jpg", "Eager Fox Boy", "");
AddArt("art/NaniMoose/Totally Gay/Why_Do_Fools_Fall_In_Love.jpg", "Why Do Fools Fall In Love?", "");
AddArt("art/NaniMoose/Totally Gay/Flying_There_Under_The_Sea.jpg", "Flying There, Under The Sea!", "");
AddArt("art/NaniMoose/Totally Gay/Spurty.jpg", "Spurty", "");
AddArt("art/NaniMoose/Totally Gay/Just_Business.jpg", "Just Business", "");
AddArt("art/NaniMoose/Totally Gay/Return_Of_Badger.jpg", "Return Of Badger", "");
AddArt("art/NaniMoose/Totally Gay/Birthday_Bangin.jpg", "Birthday Bangin", "");

AddArt("art/NaniMoose/Not Totally Gay/Fluffy_Skunk_Girl.jpg", "Fluffy Skunk Girl", "");
AddArt("art/NaniMoose/Not Totally Gay/More_Fluffy_Skunk_Girl.jpg", "More of Fluffy Skunk Girl", "");
AddArt("art/NaniMoose/Not Totally Gay/Having_It_Both_Ways.jpg", "Having It Both Ways", "");
AddArt("art/NaniMoose/Not Totally Gay/More_Bat_Boobs.jpg", "More Bat Boobs", "");
AddArt("art/NaniMoose/Not Totally Gay/Falls_Almost_Here.jpg", "Falls Almost Here", "");
AddArt("art/NaniMoose/Not Totally Gay/River_Girl.jpg", "River Girl", "");
AddArt("art/NaniMoose/Not Totally Gay/Whipped_Cream.jpg", "Whipped Cream", "");
AddArt("art/NaniMoose/Not Totally Gay/Where_The_Sun_Shines.jpg", "Where The Sun Shines, Part 1", "");
AddArt("art/NaniMoose/Not Totally Gay/Where_The_Sun_Shines_2.jpg", "Where The Sun Shines, Part 2", "");
AddArt("art/NaniMoose/Not Totally Gay/Where_The_Sun_Shines_3.jpg", "Where The Sun Shines, Part 3", "");
AddArt("art/NaniMoose/Not Totally Gay/Rosy_Red_Fox.jpg", "Rosy Red Fox", "");
AddArt("art/NaniMoose/Not Totally Gay/Cowpokes.jpg", "Cowpokes", "");
AddArt("art/NaniMoose/Not Totally Gay/Bat_Boobs.jpg", "Bat Boobs", "");
AddArt("art/NaniMoose/Not Totally Gay/Good_Company.jpg", "Good Company", "");
AddArt("art/NaniMoose/Not Totally Gay/Fresh_Squeezed.jpg", "Fresh Squeezed", "");
AddArt("art/NaniMoose/Not Totally Gay/Bzzzzzzz.jpg", "Bzzzzzzz", "");
AddArt("art/NaniMoose/Not Totally Gay/Vitae.jpg", "Vitae", "");
AddArt("art/NaniMoose/Not Totally Gay/Dickgirls_Have_More_Fun.jpg", "Dickgirls Have More Fun", "");
AddArt("art/NaniMoose/Not Totally Gay/What_I_Want_For_Xmas.jpg", "What I Want For Xmas", "");
AddArt("art/NaniMoose/Not Totally Gay/Bess.jpg", "Bess", "");
